# 企业微信配置
wecom:
  # 企业ID
  corp-id: "ww4f2fd849224439be"
  # 应用密钥
  app-secret: "gsRCPzJuKsmxQVQlOjZWgYVCQMvNvliuUSJSbK8AWzk"

# 应用配置
spring:
  application:
    name: excel-handle
  # 定时任务配置
  task:
    scheduling:
      pool:
        size: 10
